Bug 620747 - ERROR with rpm_check_debug vs depsolve
ERROR with rpm_check_debug vs depsolve
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.7
All Linux
low Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 07:57 EDT by tech_support
Modified: 2014-01-21 01:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 16:50:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tech_support 2010-08-03 07:57:51 EDT
Description of problem:
Downloading Packages:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
xen-libs is needed by (installed) xen-3.0.3-41.el5.i386
Complete!

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Antill 2010-08-03 10:59:00 EDT
We need the full depsolving output (attach: yum update -d9), also run:


package-cleanup --problems
package-cleanup --dupes

Note You need to log in before you can comment on or make changes to this bug.